package main

import (
	"fmt"
	"os"

	"git.marketally.com/tutus-one/tutus-chain/cli/app"
)

func main() {
	ctl := app.New()

	if err := ctl.Run(os.Args); err != nil {
		fmt.Fprintln(ctl.ErrWriter, err)
		os.Exit(1)
	}
}
